Subject: Re: [X2Go-Dev] Bug#883: Can be fixed by reverting winmultiwindow.patch

From: Mike Gabriel <[email-masked]>
Date: Tue, 23 Jun 2015 10:51:15 +0000

Hi Michael, hi Alex,

On  Mo 22 Jun 2015 09:18:28 CEST, Michael DePaulo wrote:

> I determined that this bug can be fixed by reverting Alex's
> winmultiwindow.patch to VcXsrv, which was a workaround for #594 and
> has been included in both 1.15.2.x and 1.17.0.0-x of the VcXsrv
> X2Go/Arctica builds.
>
> I also created a bug report & branch in the GitHub project for VcXsrv
> (X2Go/Arctica builds):
> https://github.com/ArcticaProject/vcxsrv/issues/3
> https://github.com/ArcticaProject/vcxsrv/commits/bugfix/bug3
>
> I will be releasing X2Go Client for Windows 4.0.4.0-2015.06.22 with
> the OpenSSL updates. When I do, I will offer an alternate build with
> VcXsrv with winmultiwindow.patch reverted. This will be a workaround
> until we make a change to VcXsrv that fixes both #594 and #883

@Alex: Before Michael starts diving into your patch for fixing #594,  
do you see any chance for taking a look at the regression described in  
#883 introduced by your patch? Any feedback on a possible solution  
would be highly welcome.

Thanks,
Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb